<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="" product-name="Neos.Media.Browser" source-language="en" datatype="plaintext" target-language="de">
    <body>
        <trans-unit id="field.caption" xml:space="preserve">
            <source>Caption</source>
            <target>Bildunterschrift / Test</target>
        </trans-unit>
        <trans-unit id="metadata.iptcProperties.Caption" xml:space="preserve">
            <source>Caption</source>
            <target>Bildbeschreibung / Test</target>
        </trans-unit>
    </body>
  </file>
</xliff>
